IF OBJECT_ID('[Udsatte børn og unge].[DimUBUAktivitetUnderType]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUAktivitetUnderType] WHERE [DimUBUAktivitetUnderTypeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUAktivitetUnderType]([DimUBUAktivitetUnderTypeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUAktivitetUnderType] SET
   [Tekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUAktivitetUnderTypeID] = -1
END
GO
